## node-rollup-plugin-sass 1.2.6~dfsg

=== debian/changelog ===
node-rollup-plugin-sass (1.2.6~dfsg-2) unstable; urgency=medium

  * Team upload
  * Fix build: move jest-diff to debian/nodejs/extcopies

 -- Yadd <yadd@debian.org>  Mon, 06 Dec 2021 10:26:29 +0100

node-rollup-plugin-sass (1.2.6~dfsg-1) unstable; urgency=medium

  * Team upload
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Exclude compiled files from import
  * New upstream version 1.2.6~dfsg
  * Embed @types/sass and @types/node-sass for build only
  * Build with tsc
  * Refresh patches
  * Enable upstream test (jest --preset ts-jest)
  * Update dependencies: only node-node-sass, node-resolve and
    node-rollup-pluginutils are required

 -- Yadd <yadd@debian.org>  Tue, 23 Nov 2021 15:26:02 +0100

node-rollup-plugin-sass (1.2.2-2) unstable; urgency=medium

  * Source only upload for migration to testing
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 24 Oct 2021 23:25:53 +0530

node-rollup-plugin-sass (1.2.2-1) unstable; urgency=medium

  [ Nilesh Patra, Pirate Praveen ]

  * Initial release (Closes: #988941)

 -- Pirate Praveen <praveen@debian.org>  Sun, 24 Oct 2021 02:06:06 +0530
