=== debian/control ===
Source: node-rollup-plugin-sass
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-fs-extra
 , node-node-sass
 , node-resolve
 , node-rollup-pluginutils (>= 3~)
 , node-sinon <!nocheck>
 , rollup
 , ts-jest <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/differui/rollup-plugin-sass#readme
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-sass.git
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-sass
Rules-Requires-Root: no

Package: node-rollup-plugin-sass
Architecture: all
Depends:
 ${misc:Depends}
 , node-node-sass
 , node-resolve
 , node-rollup-pluginutils (>= 3~)
Description: Rollup plugin for .sass files
 This plugin can help handling sass stylesheets with rollup.
 .
 Node.js is an event-based server-side JavaScript engine.
