=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=~dfsg,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-rollup-plugin-$1/ \
 https://github.com/differui/rollup-plugin-sass/releases .*/archive/.*/v?([\d\.]+).tar.gz
