## node-rollup-plugin-sass 1.12.13~dfsg

=== debian/changelog ===
node-rollup-plugin-sass (1.12.13~dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.12.13~dfsg
  * Refresh patches
  * Update test

 -- Yadd <yadd@debian.org>  Thu, 28 Jul 2022 08:57:36 +0200

node-rollup-plugin-sass (1.2.6~dfsg-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Fix build links (Closes: #1011890)
  * Fix nocheck target: missingg build dependency to node-typescript

 -- Yadd <yadd@debian.org>  Fri, 27 May 2022 23:14:10 +0200
