=== debian/control ===
--- 
+++ 
@@ -13,9 +13,10 @@
  , node-resolve
  , node-rollup-pluginutils (>= 3~)
  , node-sinon <!nocheck>
+ , node-typescript
  , rollup
  , ts-jest <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/differui/rollup-plugin-sass#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-sass.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-sass
