## node-rollup-plugin-sass 1.12.16

=== debian/changelog ===
node-rollup-plugin-sass (1.12.16-1) unstable; urgency=medium

  * Team upload
  * Replace /releases by /tags in GitHub urls
  * New upstream version 1.12.16
  * Update patch
  * Add test dependencies to node-icss-utils and node-postcss

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 11:38:39 +0100
