=== debian/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
  , dh-sequence-nodejs
  , jest <!nocheck>
  , node-fs-extra
+ , node-icss-utils <!nocheck>
  , node-node-sass
+ , node-postcss <!nocheck>
  , node-resolve
  , node-rollup-pluginutils (>= 3~)
  , node-sinon <!nocheck>
