## node-rollup-plugin-sass 1.12.22

=== debian/changelog ===
node-rollup-plugin-sass (1.12.22-2) unstable; urgency=medium

  * Team upload.

  [ Yadd ]
  * Drop redundant entry from debian/changelog.

  [ Santiago Vila ]
  * Fix clean target.
  * Drop "Rules-Requires-Root: no" (default).
  * Drop "Priority: optional" (default).
  * Update standards-version.
  * Simplify and fine-tune salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Wed, 25 Feb 2026 11:40:00 +0100

node-rollup-plugin-sass (1.12.22-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse,
    Repository
  * Declare compliance with policy 4.7.0
  * New upstream version 1.12.22
  * Refresh patches

 -- Yadd <yadd@debian.org>  Fri, 19 Apr 2024 07:27:09 +0400
