=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: node-rollup-plugin-sass
 Section: javascript
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
@@ -18,11 +17,10 @@
  , node-typescript
  , rollup
  , ts-jest <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://github.com/differui/rollup-plugin-sass#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-sass.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-sass
-Rules-Requires-Root: no
 
 Package: node-rollup-plugin-sass
 Architecture: all
